{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Gebenedeite",
            "block_bbox": [
              195,
              137,
              443,
              180
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                195.0,
                137.0
              ],
              [
                443.0,
                137.0
              ],
              [
                443.0,
                180.0
              ],
              [
                195.0,
                180.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "858",
            "block_bbox": [
              1071,
              133,
              1138,
              172
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1071.0,
                133.0
              ],
              [
                1138.0,
                133.0
              ],
              [
                1138.0,
                172.0
              ],
              [
                1071.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Gebieterin",
            "block_bbox": [
              1809,
              140,
              2017,
              183
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1809.0,
                140.0
              ],
              [
                2017.0,
                140.0
              ],
              [
                2017.0,
                183.0
              ],
              [
                1809.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "[Auftrieb, Sicherheit] 某事给某人以活力[鼓舞,自信]; seinen Worten Nachdruck ~ 加强他说话的分量; etw. ist jmdm. gegeben 某人善于做某事; mir ist es nicht gegeben, die Dinge leicht zu nehmen 我不会对这些事情满不在乎。⑤产生,生产,造成: die Kuh gibt Milch 奶牛产奶; der Ofen gibt Wärme 炉子发出热量; etw. gibt Spaß [口] 某事让人开心⑥举行,举办: ein Fest ~ 举行庆祝活动; ein Essen ~ 请吃饭,设宴; eine Vorstellung [ein Konzert] ~ 举办一场演出[音乐会]⑦①演出: was wird heute im Theater gegeben? 今天剧院里演什么?②扮演,表演: eine Rolle [den Helden des Stücks] ~ 扮演一个角色[该剧的主角]⑧得出,产生,等于: zwei mal zwei gibt vier 2 乘 2 等于 4; das gibt keinen Sinn 这没有意义; der Junge gibt einen guten Kaufmann 这个男孩将来能成为一个优秀的商人; was wird das ~? 这会产生什么结果呢? was gibt das? [口] 这会怎么样? Wein gibt Flecke [口] 酒会留斑渍。⑨表达,说出,发出: keinen Laut/Ton von sich ~ 一言不发,一声不吭; Unsinn [Gemeinplätze] von sich ~ 说些废话[空话连篇]; er konnte es nicht so recht von sich ~ [口] 他说不清自己的想法。⑩[口] 呕吐: alles wieder von sich ~ 把所有的东西又都吐出来⑪重视,在意,讲究: viel auf gutes Essen ~ 讲究吃好的; nichts auf jmds. Urteil [auf eine Behauptung, Warnung] ~ 不在意某人的看法[说法,告诫]; etwas auf sich ~ 比较注重自己的外表⑫refl. (h.)⑬表现出…态度,作出…的样子: sich gelassen [freundlich] ~ 举止从容[友好]; sich als biederer Bürger [als Experte] ~ 作出一副老实人[专家]的样子⑭减弱,平息: die Schmerzen werden sich ~ 疼痛会减轻。",
            "block_bbox": [
              204,
              226,
              783,
              1996
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                215,
                226
              ],
              [
                204,
                1965
              ],
              [
                772,
                1980
              ],
              [
                782,
                226
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "⑧ [罕] 有；投降，屈服：wenn sich eine Gelegenheit gibt 一旦有机会；das Übrige wird sich ～其余的事会慢慢好起来的。⑩ V. unpers. (h.) ① 有，存在，发生：es gibt einen Gott 有一个上帝；in diesem Fluss gibt es viele Fische 这条河里有许多鱼；sie ist die beste Spielerin，die es gibt 她是所有人中最好的演奏者；gibt es dich auch noch? [口] 你别来无恙啊？in dieser Stadt gibt es einige gute Restaurants 这座城市有几个好的饭店；das gibt es 这事有可能；das gibt es ja gar nicht 这事根本不存在；das/so etwas gibt es (bei mir) nicht (我) 没有这回事，这事不可能；was es nicht alles gibt! [口] 居然有这种事！was gibt es (denn da)? [口] (这儿到底)出了什么事了？(这儿到底)怎么回事？was gibt es Neues？有什么新闻？was gibt es da zu lachen? [口] 这有什么可笑的？es gab viel zu tun 有许多事要做；davon gibt es die Fülle/die Masse 这东西有的是，这东西成堆；da gab es kein Entkommen 这逃脱不了，这无可回避；da gibts (gar) nichts [俗语，口] 这是肯定的，这毫无疑问题：er ist der Beste，da gibts (gar) nichts 他是最好的，这是明摆着的。② 可提供，备有：was gibt es/gab es (zu essen，zu Mittag)? (中午)有什么(吃的)? an diesem Schalter gibt es Briefmarken 这个窗口卖邮票；was gibt es heute im Theater [im Fernsehen]? 今天剧院里演什么[有什么电视节目]？③ 发生：es gibt (bald) Regen [ein Gewitter] (很快)要有雨[雷阵雨]；es gibt noch ein Unglück 还要发生不幸；heute wirds noch etwas ～[口] 今天天还得变；wenn du nicht ruhig bist，gibts was [口] 如果你不安静点，就要挨打了。",
            "block_bbox": [
              200,
              1982,
              774,
              2834
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                200.0,
                1982.0
              ],
              [
                774.0,
                1982.0
              ],
              [
                774.0,
                2834.0
              ],
              [
                200.0,
                2834.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              824,
              208,
              1401,
              940
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                824.0,
                208.0
              ],
              [
                1401.0,
                208.0
              ],
              [
                1401.0,
                940.0
              ],
              [
                824.0,
                940.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·be·ne·dei·te f. -en〈按形容词变化〉【宗】[基督教用语]圣母",
            "block_bbox": [
              809,
              944,
              1393,
              1025
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                809.0,
                944.0
              ],
              [
                1393.0,
                944.0
              ],
              [
                1393.0,
                1025.0
              ],
              [
                809.0,
                1025.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·ber m. - s, - ① 给予者, 赠与者 ② 【通信】发报机, 发射机 ③ 【技】分配器, 配电器",
            "block_bbox": [
              810,
              1030,
              1393,
              1149
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                810.0,
                1030.0
              ],
              [
                1393.0,
                1030.0
              ],
              [
                1393.0,
                1149.0
              ],
              [
                810.0,
                1149.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G $ \\underline{e} $·be·rin f. -，-nen → Geber (①,指女性)",
            "block_bbox": [
              808,
              1156,
              1393,
              1234
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                808.0,
                1156.0
              ],
              [
                1393.0,
                1156.0
              ],
              [
                1393.0,
                1234.0
              ],
              [
                808.0,
                1234.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G $ \\underline{e} $·ber·land n.〈复数：...länder〉援助国",
            "block_bbox": [
              808,
              1241,
              1391,
              1323
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                808.0,
                1241.0
              ],
              [
                1391.0,
                1241.0
              ],
              [
                1391.0,
                1323.0
              ],
              [
                808.0,
                1323.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Gē·ber·lau·ne f.〈无复数〉乐善好施的兴致：in ~sein 有乐善好施的兴致",
            "block_bbox": [
              807,
              1331,
              1392,
              1412
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                807.0,
                1331.0
              ],
              [
                1392.0,
                1331.0
              ],
              [
                1392.0,
                1412.0
              ],
              [
                807.0,
                1412.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·ber·ma·schi·ne f. 【技】测速发电机",
            "block_bbox": [
              808,
              1418,
              1389,
              1496
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                808.0,
                1418.0
              ],
              [
                1389.0,
                1418.0
              ],
              [
                1389.0,
                1496.0
              ],
              [
                808.0,
                1496.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "G $ \\underline{e} $·ber·spra·che f.【语】(一个词语的)源语",
            "block_bbox": [
              807,
              1503,
              1388,
              1581
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                807.0,
                1503.0
              ],
              [
                1388.0,
                1503.0
              ],
              [
                1388.0,
                1581.0
              ],
              [
                807.0,
                1581.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bet n. -(e)s, -e【宗】①祈祷，祷告：ein stilles [inbrünstiges, gemeinsames]～默默的[热切的，集体]祈祷；jmds. ～wird erhört 某人的祈愿得到了满足；ein ～für die Toten [um Hilfe] 为死者祈祷[祈求帮助]；sein ～verrichten 做祷告；im ～versunken sein 全神贯注地祈祷；im stillen ～verweilen 默祷；seine Hände zum ～falten 合十祈祷；jmdn. in sein ～mit einschließen 一起为某人祈祷 ②祷词：ein ～sprechen [herunterleiern] 说[背诵]祷词；das ∼des Herrn [雅]（基督教的）主祷文；ewiges Gebet【宗][天主教用语]（集体或个人轮流往祭坛上）敬拜圣体；jmdn. ins Gebet nehmen [口] 告诫某人，（严肃地）规劝某人",
            "block_bbox": [
              798,
              1588,
              1392,
              2280
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                798.0,
                1588.0
              ],
              [
                1392.0,
                1588.0
              ],
              [
                1392.0,
                2280.0
              ],
              [
                798.0,
                2280.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bet·buch n. ①【宗】祈祷书 ②[口，谑]牌 ③[汽车拉力赛行业语]（详细记载行车路程的走向、状况以及最有利的行车方式的）赛车路线介绍手册：das ~studieren 研究赛车路线介绍手册",
            "block_bbox": [
              803,
              2283,
              1389,
              2529
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                803.0,
                2283.0
              ],
              [
                1389.0,
                2283.0
              ],
              [
                1389.0,
                2529.0
              ],
              [
                803.0,
                2529.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·be·ten → bitten",
            "block_bbox": [
              803,
              2536,
              1112,
              2576
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                803.0,
                2536.0
              ],
              [
                1112.0,
                2536.0
              ],
              [
                1112.0,
                2576.0
              ],
              [
                803.0,
                2576.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·b $ \\underline{\\text{ets}} $·for·mel f. 祷文,祈祷套语",
            "block_bbox": [
              804,
              2580,
              1352,
              2621
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                804.0,
                2580.0
              ],
              [
                1352.0,
                2580.0
              ],
              [
                1352.0,
                2621.0
              ],
              [
                804.0,
                2621.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·haus n. 供教徒祈祷的房子，礼拜堂",
            "block_bbox": [
              803,
              2627,
              1382,
              2703
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                803.0,
                2627.0
              ],
              [
                1382.0,
                2627.0
              ],
              [
                1382.0,
                2703.0
              ],
              [
                803.0,
                2703.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·man·tel m.【宗】[犹太教用语]（犹太教男子晨祷时披在肩上的）带穗长方形披巾\nGe·bets·müh·le f.【宗】(喇嘛教的)转经筒(内装经文,每转动一周代表诵经一遍)",
            "block_bbox": [
              802,
              2711,
              1385,
              2831
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                802.0,
                2711.0
              ],
              [
                1385.0,
                2711.0
              ],
              [
                1385.0,
                2831.0
              ],
              [
                802.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1431,
              213,
              2015,
              336
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1431.0,
                213.0
              ],
              [
                2015.0,
                213.0
              ],
              [
                2015.0,
                336.0
              ],
              [
                1431.0,
                336.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·bets·müh·len·ar·tig Adj. 不停地重复的，车轱辘话来回说的，一再坚持己见地说的：etw. ∼ wiederholen 不停地反复说某事",
            "block_bbox": [
              1430,
              342,
              2016,
              503
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1430.0,
                342.0
              ],
              [
                2016.0,
                342.0
              ],
              [
                2016.0,
                503.0
              ],
              [
                1430.0,
                503.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·b⊟ets·müh·len·haft Adj. = Ge-\nbetsmühlenartig",
            "block_bbox": [
              1429,
              510,
              2014,
              589
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1429.0,
                510.0
              ],
              [
                2014.0,
                510.0
              ],
              [
                2014.0,
                589.0
              ],
              [
                1429.0,
                589.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·ni·sche f.【宗】[伊斯兰教用语]祈祷室(清真寺里入口对面墙上朝麦加方向的壁龛)",
            "block_bbox": [
              1429,
              595,
              2012,
              716
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1429.0,
                595.0
              ],
              [
                2012.0,
                595.0
              ],
              [
                2012.0,
                716.0
              ],
              [
                1429.0,
                716.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·ord·nung f.【宗】[天主教用语]（教堂规定的每日）祈祷序次",
            "block_bbox": [
              1429,
              722,
              2012,
              801
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1429.0,
                722.0
              ],
              [
                2012.0,
                722.0
              ],
              [
                2012.0,
                801.0
              ],
              [
                1429.0,
                801.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·stät·te f. 祈祷处",
            "block_bbox": [
              1430,
              807,
              1851,
              849
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1430.0,
                807.0
              ],
              [
                1851.0,
                807.0
              ],
              [
                1851.0,
                849.0
              ],
              [
                1430.0,
                849.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·stun·de f. 祈祷时间",
            "block_bbox": [
              1428,
              854,
              1898,
              893
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1428.0,
                854.0
              ],
              [
                1898.0,
                854.0
              ],
              [
                1898.0,
                893.0
              ],
              [
                1428.0,
                893.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·tep·pich m.【宗】[伊斯兰教用语]（伊斯兰教教徒祈祷时用的）跪毯，拜毯",
            "block_bbox": [
              1427,
              899,
              2013,
              1018
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1427.0,
                899.0
              ],
              [
                2013.0,
                899.0
              ],
              [
                2013.0,
                1018.0
              ],
              [
                1427.0,
                1018.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bets·zeit f. (固定的)祈祷时间",
            "block_bbox": [
              1428,
              1025,
              1972,
              1066
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1428.0,
                1025.0
              ],
              [
                1972.0,
                1025.0
              ],
              [
                1972.0,
                1066.0
              ],
              [
                1428.0,
                1066.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bẹt·tel n. -s [口, 贬] (纠缠不休地)讨要, 乞讨",
            "block_bbox": [
              1427,
              1072,
              2012,
              1156
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1427.0,
                1072.0
              ],
              [
                2012.0,
                1072.0
              ],
              [
                2012.0,
                1156.0
              ],
              [
                1427.0,
                1156.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·beu·telt → beuteln",
            "block_bbox": [
              1428,
              1163,
              1779,
              1204
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1428.0,
                1163.0
              ],
              [
                1779.0,
                1163.0
              ],
              [
                1779.0,
                1204.0
              ],
              [
                1428.0,
                1204.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge-biert → gebären",
            "block_bbox": [
              1427,
              1209,
              1735,
              1248
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1427.0,
                1209.0
              ],
              [
                1735.0,
                1209.0
              ],
              [
                1735.0,
                1248.0
              ],
              [
                1427.0,
                1248.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·biet n. -(e)s, -e ①领土，疆土；地区，区域：ein fruchtbares [unterentwickeltes, exterioritales]～一个肥沃[不发达，享有治外法权]的地区；das ist städtisches [besetztes, besiedeltes]～这是城[占领，移民]区；weite～e des Landes waren überschwemmt 这个国家的大部分地区被洪水淹没了；das～der Bundesrepublik Deutschland 德意志联邦共和国的领土；ein～tiefen Luftdrucks【气】低气压槽 ②领域，学科：ein schwieriges [interessantes]～一个复杂[令人感兴趣]的学科；auf wirtschaftlichem～[auf dem～der Sozialpolitik，auf seinem～] Fachmann sein 在经济领域里[在社会福利政策方面，在他的学科领域里]是专家",
            "block_bbox": [
              1417,
              1252,
              2014,
              1953
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1417.0,
                1252.0
              ],
              [
                2014.0,
                1252.0
              ],
              [
                2014.0,
                1953.0
              ],
              [
                1417.0,
                1953.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·bie·ten* I V. t. (h.) [雅] ① 命令, 要求, 吩咐: Ruhe [Schweigen] ~ 要求安静 [不许作声] ② 要求, 需要, 急需: die Situation [die Klugheit] gebietet (es)/gebietet (es) dir, etw. zu unternehmen 形势 [明智] 要求你做某事; etw. gebietet besondere Vorsicht 某事要求特别谨慎小心; es ist Vorsicht geboten 要特别小心 II V. i. (h.) ① 统治, 掌管, 指挥: über ein Land [eine Armee] ~ 掌控一个国家 [一支军队] ② 控制, 抑制, 克制: über seine Leidenschaften ~ 控制自己的激情 ③ 支配, 具有: über eine kräftige Stimme [über beträchtliche Mittel] ~ 有一副洪亮的嗓子 [可观的资金]",
            "block_bbox": [
              1416,
              1958,
              2011,
              2615
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1416.0,
                1958.0
              ],
              [
                2011.0,
                1958.0
              ],
              [
                2011.0,
                2615.0
              ],
              [
                1416.0,
                2615.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·bie·ter m. -s, - [渐旧] 统治者, 主宰者: selbstherrlicher [unumschränkter]\n～ 独断专行[拥有无限权力]的统治者",
            "block_bbox": [
              1421,
              2620,
              2007,
              2748
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1421.0,
                2620.0
              ],
              [
                2007.0,
                2620.0
              ],
              [
                2007.0,
                2748.0
              ],
              [
                1421.0,
                2748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·b  $ \\underline{ie} $ ·te·rin f. -, -nen → Gebieter (指女性)",
            "block_bbox": [
              1418,
              2755,
              2008,
              2835
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1418.0,
                2755.0
              ],
              [
                2008.0,
                2755.0
              ],
              [
                2008.0,
                2835.0
              ],
              [
                1418.0,
                2835.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8170329332351685,
              "coordinate": [
                195,
                137,
                443,
                180
              ],
              "order": null,
              "polygon_points": [
                [
                  195.0,
                  137.0
                ],
                [
                  443.0,
                  137.0
                ],
                [
                  443.0,
                  180.0
                ],
                [
                  195.0,
                  180.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6899853944778442,
              "coordinate": [
                1071,
                133,
                1138,
                172
              ],
              "order": 1,
              "polygon_points": [
                [
                  1071.0,
                  133.0
                ],
                [
                  1138.0,
                  133.0
                ],
                [
                  1138.0,
                  172.0
                ],
                [
                  1071.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8422056436538696,
              "coordinate": [
                1809,
                140,
                2017,
                183
              ],
              "order": null,
              "polygon_points": [
                [
                  1809.0,
                  140.0
                ],
                [
                  2017.0,
                  140.0
                ],
                [
                  2017.0,
                  183.0
                ],
                [
                  1809.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.464721143245697,
              "coordinate": [
                209,
                208,
                782,
                904
              ],
              "order": 2,
              "polygon_points": [
                [
                  209.0,
                  208.0
                ],
                [
                  782.0,
                  208.0
                ],
                [
                  782.0,
                  904.0
                ],
                [
                  209.0,
                  904.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3838937282562256,
              "coordinate": [
                204,
                226,
                783,
                1996
              ],
              "order": 3,
              "polygon_points": [
                [
                  215,
                  226
                ],
                [
                  204,
                  1965
                ],
                [
                  772,
                  1980
                ],
                [
                  782,
                  226
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9079155921936035,
              "coordinate": [
                200,
                1982,
                774,
                2834
              ],
              "order": 4,
              "polygon_points": [
                [
                  200.0,
                  1982.0
                ],
                [
                  774.0,
                  1982.0
                ],
                [
                  774.0,
                  2834.0
                ],
                [
                  200.0,
                  2834.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9544244408607483,
              "coordinate": [
                824,
                208,
                1401,
                940
              ],
              "order": 5,
              "polygon_points": [
                [
                  824.0,
                  208.0
                ],
                [
                  1401.0,
                  208.0
                ],
                [
                  1401.0,
                  940.0
                ],
                [
                  824.0,
                  940.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9050610661506653,
              "coordinate": [
                809,
                944,
                1393,
                1025
              ],
              "order": 6,
              "polygon_points": [
                [
                  809.0,
                  944.0
                ],
                [
                  1393.0,
                  944.0
                ],
                [
                  1393.0,
                  1025.0
                ],
                [
                  809.0,
                  1025.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9116052389144897,
              "coordinate": [
                810,
                1030,
                1393,
                1149
              ],
              "order": 7,
              "polygon_points": [
                [
                  810.0,
                  1030.0
                ],
                [
                  1393.0,
                  1030.0
                ],
                [
                  1393.0,
                  1149.0
                ],
                [
                  810.0,
                  1149.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.887985110282898,
              "coordinate": [
                808,
                1156,
                1393,
                1234
              ],
              "order": 8,
              "polygon_points": [
                [
                  808.0,
                  1156.0
                ],
                [
                  1393.0,
                  1156.0
                ],
                [
                  1393.0,
                  1234.0
                ],
                [
                  808.0,
                  1234.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8944714069366455,
              "coordinate": [
                808,
                1241,
                1391,
                1323
              ],
              "order": 9,
              "polygon_points": [
                [
                  808.0,
                  1241.0
                ],
                [
                  1391.0,
                  1241.0
                ],
                [
                  1391.0,
                  1323.0
                ],
                [
                  808.0,
                  1323.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8887535333633423,
              "coordinate": [
                807,
                1331,
                1392,
                1412
              ],
              "order": 10,
              "polygon_points": [
                [
                  807.0,
                  1331.0
                ],
                [
                  1392.0,
                  1331.0
                ],
                [
                  1392.0,
                  1412.0
                ],
                [
                  807.0,
                  1412.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8672592639923096,
              "coordinate": [
                808,
                1418,
                1389,
                1496
              ],
              "order": 11,
              "polygon_points": [
                [
                  808.0,
                  1418.0
                ],
                [
                  1389.0,
                  1418.0
                ],
                [
                  1389.0,
                  1496.0
                ],
                [
                  808.0,
                  1496.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8788508772850037,
              "coordinate": [
                807,
                1503,
                1388,
                1581
              ],
              "order": 12,
              "polygon_points": [
                [
                  807.0,
                  1503.0
                ],
                [
                  1388.0,
                  1503.0
                ],
                [
                  1388.0,
                  1581.0
                ],
                [
                  807.0,
                  1581.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9534319639205933,
              "coordinate": [
                798,
                1588,
                1392,
                2280
              ],
              "order": 13,
              "polygon_points": [
                [
                  798.0,
                  1588.0
                ],
                [
                  1392.0,
                  1588.0
                ],
                [
                  1392.0,
                  2280.0
                ],
                [
                  798.0,
                  2280.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9274600148200989,
              "coordinate": [
                803,
                2283,
                1389,
                2529
              ],
              "order": 14,
              "polygon_points": [
                [
                  803.0,
                  2283.0
                ],
                [
                  1389.0,
                  2283.0
                ],
                [
                  1389.0,
                  2529.0
                ],
                [
                  803.0,
                  2529.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7781942486763,
              "coordinate": [
                803,
                2536,
                1112,
                2576
              ],
              "order": 15,
              "polygon_points": [
                [
                  803.0,
                  2536.0
                ],
                [
                  1112.0,
                  2536.0
                ],
                [
                  1112.0,
                  2576.0
                ],
                [
                  803.0,
                  2576.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7728533744812012,
              "coordinate": [
                804,
                2580,
                1352,
                2621
              ],
              "order": 16,
              "polygon_points": [
                [
                  804.0,
                  2580.0
                ],
                [
                  1352.0,
                  2580.0
                ],
                [
                  1352.0,
                  2621.0
                ],
                [
                  804.0,
                  2621.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8584588766098022,
              "coordinate": [
                803,
                2627,
                1382,
                2703
              ],
              "order": 17,
              "polygon_points": [
                [
                  803.0,
                  2627.0
                ],
                [
                  1382.0,
                  2627.0
                ],
                [
                  1382.0,
                  2703.0
                ],
                [
                  803.0,
                  2703.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9066951274871826,
              "coordinate": [
                802,
                2711,
                1385,
                2831
              ],
              "order": 18,
              "polygon_points": [
                [
                  802.0,
                  2711.0
                ],
                [
                  1385.0,
                  2711.0
                ],
                [
                  1385.0,
                  2831.0
                ],
                [
                  802.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8980885744094849,
              "coordinate": [
                1431,
                213,
                2015,
                336
              ],
              "order": 19,
              "polygon_points": [
                [
                  1431.0,
                  213.0
                ],
                [
                  2015.0,
                  213.0
                ],
                [
                  2015.0,
                  336.0
                ],
                [
                  1431.0,
                  336.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9100250601768494,
              "coordinate": [
                1430,
                342,
                2016,
                503
              ],
              "order": 20,
              "polygon_points": [
                [
                  1430.0,
                  342.0
                ],
                [
                  2016.0,
                  342.0
                ],
                [
                  2016.0,
                  503.0
                ],
                [
                  1430.0,
                  503.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8877553343772888,
              "coordinate": [
                1429,
                510,
                2014,
                589
              ],
              "order": 21,
              "polygon_points": [
                [
                  1429.0,
                  510.0
                ],
                [
                  2014.0,
                  510.0
                ],
                [
                  2014.0,
                  589.0
                ],
                [
                  1429.0,
                  589.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9135299921035767,
              "coordinate": [
                1429,
                595,
                2012,
                716
              ],
              "order": 22,
              "polygon_points": [
                [
                  1429.0,
                  595.0
                ],
                [
                  2012.0,
                  595.0
                ],
                [
                  2012.0,
                  716.0
                ],
                [
                  1429.0,
                  716.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8628135323524475,
              "coordinate": [
                1429,
                722,
                2012,
                801
              ],
              "order": 23,
              "polygon_points": [
                [
                  1429.0,
                  722.0
                ],
                [
                  2012.0,
                  722.0
                ],
                [
                  2012.0,
                  801.0
                ],
                [
                  1429.0,
                  801.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7385299801826477,
              "coordinate": [
                1430,
                807,
                1851,
                849
              ],
              "order": 24,
              "polygon_points": [
                [
                  1430.0,
                  807.0
                ],
                [
                  1851.0,
                  807.0
                ],
                [
                  1851.0,
                  849.0
                ],
                [
                  1430.0,
                  849.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7550095915794373,
              "coordinate": [
                1428,
                854,
                1898,
                893
              ],
              "order": 25,
              "polygon_points": [
                [
                  1428.0,
                  854.0
                ],
                [
                  1898.0,
                  854.0
                ],
                [
                  1898.0,
                  893.0
                ],
                [
                  1428.0,
                  893.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8898566961288452,
              "coordinate": [
                1427,
                899,
                2013,
                1018
              ],
              "order": 26,
              "polygon_points": [
                [
                  1427.0,
                  899.0
                ],
                [
                  2013.0,
                  899.0
                ],
                [
                  2013.0,
                  1018.0
                ],
                [
                  1427.0,
                  1018.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7714251279830933,
              "coordinate": [
                1428,
                1025,
                1972,
                1066
              ],
              "order": 27,
              "polygon_points": [
                [
                  1428.0,
                  1025.0
                ],
                [
                  1972.0,
                  1025.0
                ],
                [
                  1972.0,
                  1066.0
                ],
                [
                  1428.0,
                  1066.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8513069152832031,
              "coordinate": [
                1427,
                1072,
                2012,
                1156
              ],
              "order": 28,
              "polygon_points": [
                [
                  1427.0,
                  1072.0
                ],
                [
                  2012.0,
                  1072.0
                ],
                [
                  2012.0,
                  1156.0
                ],
                [
                  1427.0,
                  1156.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7424631118774414,
              "coordinate": [
                1428,
                1163,
                1779,
                1204
              ],
              "order": 29,
              "polygon_points": [
                [
                  1428.0,
                  1163.0
                ],
                [
                  1779.0,
                  1163.0
                ],
                [
                  1779.0,
                  1204.0
                ],
                [
                  1428.0,
                  1204.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7410563826560974,
              "coordinate": [
                1427,
                1209,
                1735,
                1248
              ],
              "order": 30,
              "polygon_points": [
                [
                  1427.0,
                  1209.0
                ],
                [
                  1735.0,
                  1209.0
                ],
                [
                  1735.0,
                  1248.0
                ],
                [
                  1427.0,
                  1248.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.950843095779419,
              "coordinate": [
                1417,
                1252,
                2014,
                1953
              ],
              "order": 31,
              "polygon_points": [
                [
                  1417.0,
                  1252.0
                ],
                [
                  2014.0,
                  1252.0
                ],
                [
                  2014.0,
                  1953.0
                ],
                [
                  1417.0,
                  1953.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9465410113334656,
              "coordinate": [
                1416,
                1958,
                2011,
                2615
              ],
              "order": 32,
              "polygon_points": [
                [
                  1416.0,
                  1958.0
                ],
                [
                  2011.0,
                  1958.0
                ],
                [
                  2011.0,
                  2615.0
                ],
                [
                  1416.0,
                  2615.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9141851663589478,
              "coordinate": [
                1421,
                2620,
                2007,
                2748
              ],
              "order": 33,
              "polygon_points": [
                [
                  1421.0,
                  2620.0
                ],
                [
                  2007.0,
                  2620.0
                ],
                [
                  2007.0,
                  2748.0
                ],
                [
                  1421.0,
                  2748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8698222041130066,
              "coordinate": [
                1418,
                2755,
                2008,
                2835
              ],
              "order": 34,
              "polygon_points": [
                [
                  1418.0,
                  2755.0
                ],
                [
                  2008.0,
                  2755.0
                ],
                [
                  2008.0,
                  2835.0
                ],
                [
                  1418.0,
                  2835.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "[Auftrieb, Sicherheit] 某事给某人以活力[鼓舞,自信]; seinen Worten Nachdruck ~ 加强他说话的分量; etw. ist jmdm. gegeben 某人善于做某事; mir ist es nicht gegeben, die Dinge leicht zu nehmen 我不会对这些事情满不在乎。⑤产生,生产,造成: die Kuh gibt Milch 奶牛产奶; der Ofen gibt Wärme 炉子发出热量; etw. gibt Spaß [口] 某事让人开心⑥举行,举办: ein Fest ~ 举行庆祝活动; ein Essen ~ 请吃饭,设宴; eine Vorstellung [ein Konzert] ~ 举办一场演出[音乐会]⑦①演出: was wird heute im Theater gegeben? 今天剧院里演什么?②扮演,表演: eine Rolle [den Helden des Stücks] ~ 扮演一个角色[该剧的主角]⑧得出,产生,等于: zwei mal zwei gibt vier 2 乘 2 等于 4; das gibt keinen Sinn 这没有意义; der Junge gibt einen guten Kaufmann 这个男孩将来能成为一个优秀的商人; was wird das ~? 这会产生什么结果呢? was gibt das? [口] 这会怎么样? Wein gibt Flecke [口] 酒会留斑渍。⑨表达,说出,发出: keinen Laut/Ton von sich ~ 一言不发,一声不吭; Unsinn [Gemeinplätze] von sich ~ 说些废话[空话连篇]; er konnte es nicht so recht von sich ~ [口] 他说不清自己的想法。⑩[口] 呕吐: alles wieder von sich ~ 把所有的东西又都吐出来⑪重视,在意,讲究: viel auf gutes Essen ~ 讲究吃好的; nichts auf jmds. Urteil [auf eine Behauptung, Warnung] ~ 不在意某人的看法[说法,告诫]; etwas auf sich ~ 比较注重自己的外表⑫refl. (h.)⑬表现出…态度,作出…的样子: sich gelassen [freundlich] ~ 举止从容[友好]; sich als biederer Bürger [als Experte] ~ 作出一副老实人[专家]的样子⑭减弱,平息: die Schmerzen werden sich ~ 疼痛会减轻。\n\n⑧ [罕] 有；投降，屈服：wenn sich eine Gelegenheit gibt 一旦有机会；das Übrige wird sich ～其余的事会慢慢好起来的。⑩ V. unpers. (h.) ① 有，存在，发生：es gibt einen Gott 有一个上帝；in diesem Fluss gibt es viele Fische 这条河里有许多鱼；sie ist die beste Spielerin，die es gibt 她是所有人中最好的演奏者；gibt es dich auch noch? [口] 你别来无恙啊？in dieser Stadt gibt es einige gute Restaurants 这座城市有几个好的饭店；das gibt es 这事有可能；das gibt es ja gar nicht 这事根本不存在；das/so etwas gibt es (bei mir) nicht (我) 没有这回事，这事不可能；was es nicht alles gibt! [口] 居然有这种事！was gibt es (denn da)? [口] (这儿到底)出了什么事了？(这儿到底)怎么回事？was gibt es Neues？有什么新闻？was gibt es da zu lachen? [口] 这有什么可笑的？es gab viel zu tun 有许多事要做；davon gibt es die Fülle/die Masse 这东西有的是，这东西成堆；da gab es kein Entkommen 这逃脱不了，这无可回避；da gibts (gar) nichts [俗语，口] 这是肯定的，这毫无疑问题：er ist der Beste，da gibts (gar) nichts 他是最好的，这是明摆着的。② 可提供，备有：was gibt es/gab es (zu essen，zu Mittag)? (中午)有什么(吃的)? an diesem Schalter gibt es Briefmarken 这个窗口卖邮票；was gibt es heute im Theater [im Fernsehen]? 今天剧院里演什么[有什么电视节目]？③ 发生：es gibt (bald) Regen [ein Gewitter] (很快)要有雨[雷阵雨]；es gibt noch ein Unglück 还要发生不幸；heute wirds noch etwas ～[口] 今天天还得变；wenn du nicht ruhig bist，gibts was [口] 如果你不安静点，就要挨打了。\n\n\n\nGe·be·ne·dei·te f. -en〈按形容词变化〉【宗】[基督教用语]圣母\n\nGe·ber m. - s, - ① 给予者, 赠与者 ② 【通信】发报机, 发射机 ③ 【技】分配器, 配电器\n\nG $ \\underline{e} $·be·rin f. -，-nen → Geber (①,指女性)\n\nG $ \\underline{e} $·ber·land n.〈复数：...länder〉援助国\n\nGē·ber·lau·ne f.〈无复数〉乐善好施的兴致：in ~sein 有乐善好施的兴致\n\nGe·ber·ma·schi·ne f. 【技】测速发电机\n\nG $ \\underline{e} $·ber·spra·che f.【语】(一个词语的)源语\n\nGe·bet n. -(e)s, -e【宗】①祈祷，祷告：ein stilles [inbrünstiges, gemeinsames]～默默的[热切的，集体]祈祷；jmds. ～wird erhört 某人的祈愿得到了满足；ein ～für die Toten [um Hilfe] 为死者祈祷[祈求帮助]；sein ～verrichten 做祷告；im ～versunken sein 全神贯注地祈祷；im stillen ～verweilen 默祷；seine Hände zum ～falten 合十祈祷；jmdn. in sein ～mit einschließen 一起为某人祈祷 ②祷词：ein ～sprechen [herunterleiern] 说[背诵]祷词；das ∼des Herrn [雅]（基督教的）主祷文；ewiges Gebet【宗][天主教用语]（集体或个人轮流往祭坛上）敬拜圣体；jmdn. ins Gebet nehmen [口] 告诫某人，（严肃地）规劝某人\n\nGe·bet·buch n. ①【宗】祈祷书 ②[口，谑]牌 ③[汽车拉力赛行业语]（详细记载行车路程的走向、状况以及最有利的行车方式的）赛车路线介绍手册：das ~studieren 研究赛车路线介绍手册\n\nge·be·ten → bitten\n\nGe·b $ \\underline{\\text{ets}} $·for·mel f. 祷文,祈祷套语\n\nGe·bets·haus n. 供教徒祈祷的房子，礼拜堂\n\nGe·bets·man·tel m.【宗】[犹太教用语]（犹太教男子晨祷时披在肩上的）带穗长方形披巾\n\nGe·bets·müh·le f.【宗】(喇嘛教的)转经筒(内装经文,每转动一周代表诵经一遍)\n\n\n\nge·bets·müh·len·ar·tig Adj. 不停地重复的，车轱辘话来回说的，一再坚持己见地说的：etw. ∼ wiederholen 不停地反复说某事\n\nge·b⊟ets·müh·len·haft Adj. = Ge-\n\nbetsmühlenartig\n\nGe·bets·ni·sche f.【宗】[伊斯兰教用语]祈祷室(清真寺里入口对面墙上朝麦加方向的壁龛)\n\nGe·bets·ord·nung f.【宗】[天主教用语]（教堂规定的每日）祈祷序次\n\nGe·bets·stät·te f. 祈祷处\n\nGe·bets·stun·de f. 祈祷时间\n\nGe·bets·tep·pich m.【宗】[伊斯兰教用语]（伊斯兰教教徒祈祷时用的）跪毯，拜毯\n\nGe·bets·zeit f. (固定的)祈祷时间\n\nGe·bẹt·tel n. -s [口, 贬] (纠缠不休地)讨要, 乞讨\n\nge·beu·telt → beuteln\n\nge-biert → gebären\n\nGe·biet n. -(e)s, -e ①领土，疆土；地区，区域：ein fruchtbares [unterentwickeltes, exterioritales]～一个肥沃[不发达，享有治外法权]的地区；das ist städtisches [besetztes, besiedeltes]～这是城[占领，移民]区；weite～e des Landes waren überschwemmt 这个国家的大部分地区被洪水淹没了；das～der Bundesrepublik Deutschland 德意志联邦共和国的领土；ein～tiefen Luftdrucks【气】低气压槽 ②领域，学科：ein schwieriges [interessantes]～一个复杂[令人感兴趣]的学科；auf wirtschaftlichem～[auf dem～der Sozialpolitik，auf seinem～] Fachmann sein 在经济领域里[在社会福利政策方面，在他的学科领域里]是专家\n\nge·bie·ten* I V. t. (h.) [雅] ① 命令, 要求, 吩咐: Ruhe [Schweigen] ~ 要求安静 [不许作声] ② 要求, 需要, 急需: die Situation [die Klugheit] gebietet (es)/gebietet (es) dir, etw. zu unternehmen 形势 [明智] 要求你做某事; etw. gebietet besondere Vorsicht 某事要求特别谨慎小心; es ist Vorsicht geboten 要特别小心 II V. i. (h.) ① 统治, 掌管, 指挥: über ein Land [eine Armee] ~ 掌控一个国家 [一支军队] ② 控制, 抑制, 克制: über seine Leidenschaften ~ 控制自己的激情 ③ 支配, 具有: über eine kräftige Stimme [über beträchtliche Mittel] ~ 有一副洪亮的嗓子 [可观的资金]\n\nGe·bie·ter m. -s, - [渐旧] 统治者, 主宰者: selbstherrlicher [unumschränkter]\n\n～ 独断专行[拥有无限权力]的统治者\n\nGe·b  $ \\underline{ie} $ ·te·rin f. -, -nen → Gebieter (指女性)",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0b566f7c-5011-4e6e-a41b-970e1a033912/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A36%3A32Z%2F-1%2F%2F58cebe01add47f89df0b1fc7fc5080018f47045cabd90db7bceceab80e596ee1"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0b566f7c-5011-4e6e-a41b-970e1a033912/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A36%3A32Z%2F-1%2F%2F73feee32a4d36eb5effe424ceef080654dd5610b08699bab41bce8a720c46455"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0b566f7c-5011-4e6e-a41b-970e1a033912/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A36%3A32Z%2F-1%2F%2F0695b1db7802f5361e29a996d9e35912c44c8f893d596b51d438307dee833e91"
  ]
}